<div>
  <h4 class="form-group p-mb-5">
    Sick-leave usage
  </h4>

  <h5 class="form-group">
    1. Sick-leave without/with medical certificate usage, days:
  </h5>
  <div class="form-group p-mb-5">
    <p-table [scrollable]="true" [autoLayout]="true" [value]="[{}]">
      <ng-template pTemplate="header">
        <tr>
          <th *ngFor="let column of columns">
            {{column}}
          </th>
        </tr>
      </ng-template>
      <ng-template pTemplate="body">
        <tr class="table-row">
          <td class="header text-right">
            Without
          </td>
          <td *ngFor="let without of withoutCertificate; let i = index" [ngClass]="{ 'highlighted': isPastMonth(i), 'nonzero': without > 0 }">
            {{without | number : '1.2-2'}}
          </td>
          <td class="header">
            {{usedSickLeaveDaysWithoutCertificate | number : '1.2-2'}}
          </td>
        </tr>
        <tr class="table-row">
          <td class="header text-right">
            With
          </td>
          <td *ngFor="let with of withCertificate; let i = index" [ngClass]="{ 'highlighted': isPastMonth(i), 'nonzero': with > 0  }">
            {{with | number : '1.2-2'}}
          </td>
          <td class="header">
            {{usedSickLeaveDaysWithCertificate | number : '1.2-2'}}
          </td>
        </tr>
      </ng-template>
    </p-table>
  </div>

  <h5 class="form-group p-mb-5">
    2. Current sick-leave balance, days:
  </h5>
  <div class="form-group p-mb-5 d-flex justify-content-start">
    <p-table [scrollable]="true" [autoLayout]="true" [value]="[{}]">
      <ng-template pTemplate="header">
        <tr>
          <th style="min-width:350px"></th>
          <th >Provided</th>
          <th >Used</th>
        </tr>
      </ng-template>
      <ng-template pTemplate="body">
        <tr class="table-row" >
          <td class="header text-right">Without a medical certificate compensated at 75%</td>
          <td >{{providedSickLeaveDaysWithoutCertificate | number : '1.2-2'}}</td>
          <td >{{usedSickLeaveDaysWithoutCertificate | number : '1.2-2'}}</td>
        </tr>
        <tr class="table-row" >
          <td class="header text-right">With a medical certificate</td>
          <td>{{providedSickLeaveDaysWithCertificate | number : '1.2-2'}}</td>
          <td>{{usedSickLeaveDaysWithCertificate | number : '1.2-2'}}</td>
        </tr>
        <tr class="table-row" >
          <td class="header text-right">With a medical certificate compensated at 100%</td>
          <td>{{providedSickLeaveDaysToBeCompensated100 | number : '1.2-2'}}</td>
          <td>{{usedSickLeaveDaysToBeCompensated100 | number : '1.2-2'}}</td>
        </tr>
        <tr class="table-row">
          <td class="header text-right">With a medical certificate compensated at 75%</td>
          <td>{{providedSickLeaveDaysToBeCompensated75 | number : '1.2-2'}}</td>
          <td>{{usedSickLeaveDaysToBeCompensated75 | number : '1.2-2'}}</td>
        </tr>
      </ng-template>
    </p-table>
  </div>

</div>